收藏
回答

没有找到可以构建的npm包

问题模块 框架类型 问题类型 操作系统 工具版本
开发者工具 小程序 Bug Windows 1.02.1910120


问题一:怎么具体解决这个“没有找到可以构建的NPM包”?

问题二:在小程序中执行命令安装npm包是指在哪执行?有截图吗?
https://developers.weixin.qq.com/miniprogram/dev/devtools/npm.html

最后一次编辑于  11-18
回答关注问题邀请回答
收藏

2 个回答

  • 郁郁葱葱
    郁郁葱葱
    11-18

    你更新没?我之前因为版本问题有过这种问题。

    11-18
    赞同
    回复 1
    • 闭上眼 。
      闭上眼 。
      11-18
      我刚刚下的最新的稳定版,版本应该够
      11-18
      回复
  • 小满
    小满
    11-18
    第一部应该是npm
    11-18
    赞同
    回复 4
    • 闭上眼 。
      闭上眼 。
      11-18
      npm装个nodejs就可以了是吧?因为自带,然后呢是要到哪去运行npm install安装呢?
      11-18
      回复
    • 小满
      小满
      11-18回复闭上眼 。
      全局node环境。构建包前要初始话,npm init 然后 npm i 。然后再去构建。
      11-18
      回复
    • 小满
      小满
      11-18
      早上手机回答的,少打了init,sorry
      11-18
      回复
    • 闭上眼 。
      闭上眼 。
      11-18
      感谢感谢,我试试
      11-18
      回复
问题标签